Subject: Re: Problems with 'bash'
From: [email-masked] (Earnie Boyd)

26 Nov 1997 11:12:40 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

Let me point you to:

ftp://ftp.cygnus.com/pub/gnu-win32/latest/

http://www.cygnus.com/pubs/gnupro/

http://www.cygnus.com/misc/gnu-win32/

http://www.cygnus.com/ml/gnu-win32

http://www.fu.is.saga-u.ac.jp/~colin/gcc.html

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

>Date: Tue, 25 Nov 1997 11:54:56 +0100
>From: [email-masked] (Periat Henri)
>To: [email-masked]
>Subject: Problems with 'bash'
>
>
>Hi everybody
>
>I'm new to gnu-win32, version b18, and i have big problems with it.
>
>1. Why does   perl -e 'print "Hello world\n";' doesn't work ?
>   I't works fine on in my 'bash' on my UNIX system.
>   I also know that a workaround exists with 'qq', thanks to Perl, but
>   this is just a simple example. It seems that 'bash' hates '"'.
>   
>
>2. The 'make' can't handle DOS paths like 'C:/foo' in 'VPATH'
>   In the FAQ i found the workaround for this problem: '//C/foo'.
>   But programs i call from the Makefile can't deal with such paths.
>   Who can i make things like this working:
>   
>   %.o: %.c
>   	program $<
>   	
>   	
>   	
>Thanks
>Henri
>
>
>-----------------------------------------------------------------------
>Henri Periat				Phone:	0041 32 624 35 78
>Ascom Business Systems AG		E-Mail:	[email-masked]
>Dep. 3578				Fax:	0041 32 624 31 56
>Ziegelmattstr. 1
>CH-4503 Solothurn
>Switzerland
>-----------------------------------------------------------------------
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".